import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKaleidescapeConfig } from './kaleidescape.types.js';
import { kaleidescapeProfile } from './kaleidescape.types.js';

export class KaleidescapeConfigFlow extends SimpleLocalConfigFlow<IKaleidescapeConfig> {
  constructor() {
    super(kaleidescapeProfile);
  }
}
